Subject: Re: bug#14907: 24.3.50; Too few completions shown when case ignored

From: Stefan Monnier <[email-masked]>
Date: Sat, 20 Jul 2013 04:20:44 -0400

> If I debugged this correctly, the problem is due to completion--twq-all
> not distinguishing between prefix strings for completions that differ
> only in case.  The following patch fixes this problem for me (I tried to
> reuse the relevant part of the requoting code, but haven't tested such
> cases).

Thanks for the patch.  Will look at it ASAP (hopefully this week).

        Stefan